.maestro-main{width:1000px;padding:0 0 0 0;font-size:13px;font-family:'Gotham',Helvetica;color:#000;}

.maestro-grupo-tit-cont {
  height: 65px;
  text-align: center;
  width: 100%;
  display: none;
}

.maestro-grupo-tit {
  background: #1caae5 none repeat scroll 0 0;
  border-radius: 37px;
  color: white;
  font-size: 14px;
  font-weight: normal;
  height: 32px;
  left: 50%;
  line-height: 31px;
  margin: 30px -80px 0;
  position: absolute;
  text-align: center;
  width: 160px;
}

.maestro-grupo-grado {
  width: 94%;
}
.maestro-grupo-grado h2{
  border-bottom: 1px solid #111;
  color: #111;
  font-size: 17px;
  font-weight: bold;
  line-height: 26px;
  margin: 25px 0 5px;
}

/*CAMPOS*/
.select-combo{width:150px;border-radius:5px;}
.select-combo.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}

select{padding:4px 5px;border:1px solid #eeeef4;font-size:13px;font-family:'Gotham',Helvetica;opacity:1;cursor:pointer;height:29px;font-weight:normal;color:#525a63;margin:4px 8px 4px 0;background:#fff;
-webkit-transition: opacity linear 0.2s;
-moz-transition: opacity linear 0.2s;
-o-transition: opacity linear 0.2s;
transition: opacity linear 0.2s;
float:left;}

select:hover{opacity:1;}
select option{padding:2px 5px;background:#fefefe; color:#000;}


.maestro-main input[type="text"],.maestro-main input[type="text"]:focus {
  border-color: #00a9e8;
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px 0;
  color: #000;
  font-family: "Gotham",Helvetica;
  font-size: 13px;
  height: 27px;
  line-height: 27px;
  margin: 4px 8px 4px 0;
  outline: medium none;
  padding: 0 10px;
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;

}

.maestro-main input[type="text"].error{  border-color: rgba(255,0,0,0.6);
  border-image: none;
  border-style: none none solid;
  border-width: 0 0 1px 0;
}
.maestro-main select.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}

.maestro-main textarea{border:1px solid #eee; margin:4px 8px 4px 0; font-family:'Gotham',Helvetica;color:#000;font-size:13px;padding:5px;outline: none;width:743px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}
.maestro-main textarea.error{border:1px solid rgba(255,0,0,0.6);box-shadow:0px 0px 1px #f00;}
.maestro-main textarea:focus,.maestro-mc-respuesta-item .respuesta textarea:focus,.maestro-ma-respuesta-item .respuesta textarea:focus{
  -webkit-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
     -moz-box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          box-shadow: 0 0 2px rgba(31, 117, 206, 1);
          border:1px solid #eeeef4;
}


/*FORMULARIO*/

.maestro-right-colL{float:left;width:495px;}
.maestro-right-colR {
  float: right;
  margin: 14px 0 0;
  width: 495px;
}
.maestro-right-colL .ui-autocomplete{background:rgba(255,255,255,0.01);height:0;padding:0;border:1px solid rgba(255,255,255,0.01);}

.maestro-integrante-cont {
  margin: 30px 0 0;
}

.maestro-integrante-item{background:#eeeef4;padding:0 0 0 16px;height:30px;line-height:30px;font-size:14px;color:#000;cursor:pointer;margin:0 0 1px 0;}
.maestro-integrante-item.select {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-bottom: 1px solid #1caae5;
  cursor: default;
  height: 30px;
  line-height: 29px;
}

.button.integrante { background: url("../images/ico_refresh.png") no-repeat scroll 8px center #1cb5e3; float: right; font-family: "Gotham"; font-size: 13px; font-weight: bold; line-height: 25px; padding: 0 0 0 27px; text-align: left; width: 335px; margin: 2px 0 0 0;}
.button.integrante:hover {background:url(../images/ico_refresh.png) no-repeat 8px center #1ebeee;}


.maestro-integrante-cant{font-size:14px;float:left;}
.maestro-integrante-cant.title{height:36px;line-height:36px;color:#656565;}
.maestro-integrante-cant.nro {
  background: #eeeef4 none repeat scroll 0 0;
  border: 1px solid #00a9e8;
  border-radius: 33px;
  color: #f00;
  float: left;
  height: 30px;
  line-height: 30px;
  margin: 2px 0 6px 6px;
  text-align: center;
  width: 30px;
}

.maestro-integrante-list.title {
  color: #1caae5;
  font-size: 14px;
  line-height: 19px;
  margin: 0 0 25px !important;
  text-align: center;
  width: 100% !important;
}

.maestro-integrante-container{
  background:#f2f0f1;
  height:248px;
  margin:20px 0;
  overflow:hidden;
}

.maestro-integrante-container.busqueda .maestro-integrante-item {
  background: #f2f0f1 url("../images/radio_no_select.png") no-repeat scroll 10px center;
  border-bottom: 1px solid #00a9e8;
  color: #000;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 37px;
  text-align:left;
  width: 87%;
}
.maestro-integrante-container.busqueda .maestro-integrante-item:hover{background:url(../images/radio_no_select.png) no-repeat 10px center #f2f2f4;}
.maestro-integrante-container.busqueda .maestro-integrante-item.select{background:url(../images/radio_select.png) no-repeat 10px center #f2f2f4;color:#333;}

.maestro-integrante-container.seleccion .maestro-integrante-item{
  background: #f2f0f1 ;
  border-bottom: 1px solid #00a9e8;
  color: #000;
  cursor: pointer;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 37px;
  text-align:left;
  width: 87%;
}
.maestro-integrante-container.seleccion .maestro-integrante-item .delete{background:url(../images/item_btn_delete.png) no-repeat center left #eeeef4;height:30px;width:30px;opacity:0.85;float:right;cursor:pointer;}
.maestro-integrante-container.seleccion .maestro-integrante-item .delete:hover{opacity:1;}





.maestro-grupo-item {
  color: #000;
  float: left;
  font-weight: normal;
  min-height: 125px;
  margin: 5px 10px;
  padding: 0;
  text-align: left;
  width: 450px;
}
.maestro-grupo-item-left {
  background: rgba(0, 0, 0, 0) linear-gradient(to right, #24c4ff 0%, #24c4ff 60%, #f2f0f1 60%, #f2f0f1 60%, #f2f0f1 100%) repeat scroll 0 0;
  float: left;
  height: 125px;
  width: 35%;
}
.maestro-grupo-item-right {
  float: right;
  width: 65%;
  height: 125px;
  background:#f2f0f1;
}
.maestro-grupo-item-usuario {
  border: 3px solid #fff;
  border-radius: 105px;
  height: 79px;
  margin: 20px 0 0 50px;
  width: 80px;
}
.maestro-grupo-item-title {
  background: #24c4ff none repeat scroll 0 0;
  font-size: 14px;
  font-weight: bold;
  height: 35px;
  line-height: 16px;
  padding: 6px 15px;
  width: 200px;
}
.maestro-grupo-item-info b {
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	overflow: hidden;
	max-height: 56px;
	display: block;  
	margin: 0 0 4px 0;
}
.maestro-grupo-item-info {
  font-size: 12px;
  font-weight: bold;
  height: 70px;
  line-height: 17px;
  padding: 15px 15px 3px 5px;
  text-align: left;
}

.maestro-grupo-item .buttons {
  float: left;
  height: 26px;
  margin: 0;
  padding: 3px 0 0;
}

.maestro-grupo-item .buttons .btn-edit{float:left;background:url("../images/icon_edit_grey.png") no-repeat center center;width:23px;height:23px;opacity:0.7;margin:0 2px 0 -3px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-delete{float:left;background:url("../images/icon_del_grey.png") no-repeat center center;width:23px;height:23px;opacity:0.7;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-grupo{float:left;background:url("../images/icon_grupo_grey.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-comentario{float:left;background:url("../images/comentario.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-estadistica{float:left;background:url("../images/icon_estadistica.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-indicador{float:left;background:url("../images/icon_indicador.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-logro{float:left;background:url("../images/icon_logro_bw.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-edit:hover, .maestro-grupo-item .buttons .btn-delete:hover, .maestro-grupo-item .buttons .btn-grupo:hover,.maestro-grupo-item .buttons .btn-comentario:hover, .maestro-grupo-item .buttons .btn-estadistica:hover, .btn-add:hover, .btn-save:hover{opacity:1;}
.maestro-grupo-item .buttons .btn-duplicar{float:left;background:url("../images/icon_grupo_duplicar.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-archivar{float:left;background:url("../images/icon_grupo_archivar.png") no-repeat center center;width:23px;height:23px;opacity:0.6;margin:0 2px;cursor:pointer;}
.maestro-grupo-item .buttons .btn-archivar.archivado{transform: rotate(180deg);}

.maestro-grupo-button {
  background: #f1f1f1 url("../images/icon_add_blue.png") no-repeat scroll 7px center;
  border: 1px solid #01a9e8;
  border-radius: 50px;
  color: #01a9e8;
  cursor: pointer;
  float: left;
  font-size: 14px;
  height: 28px;
  line-height: 28px;
  margin: 30px 0 15px 10px;
  padding: 0 12px 0 30px;
}
.maestro-grupo-button:hover{	
	color:#fff; 
	background: #01a9e8 none repeat scroll 0 0;	
}

.confirm {
  background: rgba(0, 0, 0, 0.51) none repeat scroll 0 0;
  height: 125px;
  position: absolute;
  width: 450px;
}

.confirm .txt, .confirm .si, .confirm .no {
	color: #05aae8;
	font-size: 11px;
	line-height: 26px;
	background: #fff none repeat scroll 0 0;
	border: 1px solid #05aae8;
	border-radius: 20px;
	float: left;
	margin: 50px 7px 0 0;
	min-width: 30px;
	padding: 0px 6px;
	text-align: center;
	letter-spacing: 0px;
}

.confirm .si:hover, .confirm .no:hover{
	cursor:pointer;
	background:#05aae8;
	color:#fff;
}

.confirm .txt {
  margin-left: 9px;
}

.integrante .maestro-integrante-list.title {
  background: #00b4e5 none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 33px;
  margin: 0 !important;
  padding: 0 15px;
  text-align: left;
  width:420px !important;
}

.integrante .maestro-integrante-item.select {
  background: #f2f0f1 none repeat scroll 0 0
  border-bottom: 1px solid #fff;
  cursor: default;
  height: 30px;
  line-height: 29px;
  margin:0;
}


/*COMENTARIOS*/
.maestro-comentario-item {
  border-top: 1px solid #00a9e8;
  width: 100%;
}

.maestro-comentario-left-container {
  float: left;
  margin: 0 0 0 0;
  width: 255px;
}
.maestro-comentario-item-img {
  background: rgba(0, 0, 0, 0) url("../images/avatar_empty_med.jpg") no-repeat scroll center center / 101% auto;
  border-radius: 100px;
  float: left;
  height: 42px;
  margin: 15px 20px;
  width: 42px;
}

.maestro-comentario-item-avatar {
  height: 42px;
  width: 42px;
  border-radius:100px;
}

.maestro-comentario-item-name {
  color: #1cb5e3;
  float: left;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 15px 0 0 0;
  width: 170px;
}
.maestro-comentario-item-fecha {
  color: #000;
  cursor: default;
  float: left;
  height: 36px;
  line-height: 20px;
  width: 170px;
}
.maestro-comentario-item-txt {
  color: #000;
  float: right;
  margin: 15px 0;
  text-align: left;
  width: 190px;
}

.maestro-grupo-item.selected .maestro-grupo-item-usuario {
  border: 3px solid #c00;
}

.fancybox-wrap {
  top: 100px !important;
}

.maestro-grupo-list-grado {
	border: 1px solid #eee;
	float: left;
	min-width: 142px;
	line-height: 26px;
	min-height: 26px;
	margin: 5px 0px;
	border-radius: 5px;
	padding: 0 5px;
	font-size: 13px;
	color: #555;
	display:none;
}